'SHARED Sprite() AS INTEGER
OPEN "disk.spr" FOR BINARY AS #1 LEN = LEN(Sprite(1))
'GET (69, 70)-(131, 120), Sprite
FOR i = 0 TO SPRITELEN
 GET #1, , Sprite(i)
NEXT
' закрываем файл
CLOSE #1
PUT (150, 150), Sprite
'PUT (300, 300), Sprite
'OldX = 69
'OldY = 70
'PUT (OldX, OldY), Sprite, XOR
END

